## r-bioc-hilbertvis 1.5.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.5.0
Date: 2009-09-25
Title: Hilbert curve visualization
Author: Simon Anders <anders@fs.tum.de>
Maintainer: Simon Anders <anders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: EBImage, IRanges
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
Packaged: 2009-10-28 21:29:21 UTC; biocbuild

## r-bioc-hilbertvis 1.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.5.0
+Version: 1.9.0
 Date: 2009-09-25
 Title: Hilbert curve visualization
 Author: Simon Anders <anders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2009-10-28 21:29:21 UTC; biocbuild
+Packaged: 2010-10-18 22:11:08 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.9.0-1) unstable; urgency=low

  * New upstream version
  * debian/copyright: Fix download location
  * Added watch file
  * Debhelper 7
  * debian/control:
    - Standards-Version: 3.9.1 (no changes needed)
    - Depends: ${R:Depends}
  * debian/rules:
    - Create substvars file
    - Fix cut-n-pasto in header information
  * Source format 3.0 (quilt)
  * Added README.Debian how this package can be tested

 -- Andreas Tille <tille@debian.org>  Tue, 16 Nov 2010 09:58:10 +0100

r-bioc-hilbertvis (1.5.0-2) unstable; urgency=low

  * Fixing missing dependency on lattice. (Closes: #557031)

 -- Steffen Moeller <moeller@debian.org>  Thu, 19 Nov 2009 12:29:05 +0100

r-bioc-hilbertvis (1.5.0-1) unstable; urgency=low

  * Initial release (Closes: #555921).
  
 -- Steffen Moeller <moeller@debian.org>  Thu, 12 Nov 2009 15:15:08 +0100

=== debian/control ===
Source: r-bioc-hilbertvis
Section: math
Priority: optional
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), cdbs, r-base-dev, r-cran-lattice
Standards-Version: 3.9.1
Homepage: http://www.ebi.ac.uk/~anders/hilbert
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-lattice
Description: GNU R package to visualise long vector data
 This tool allows to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then 
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-bioc-hilbertvis package
# Copyright 2009 by Steffen Moeller <moeller@debian.org>,
#           2010 by Andreas Tille <tille@debian.org
# License: GPL

debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

install/$(package)::
	# Require a number equal or superior than the R version the package was built with.
	echo "R:Depends=r-base-core (>= $(shell R --version | head -n1 | perl -ne 'print / +([0-9]\.[0-9]+\.[0-9])/')~)" >> debian/$(package).substvars

=== debian/watch ===
version=3
http://www.bioconductor.org/packages/devel/bioc/html/HilbertVis.html \
  ../src/contrib/HilbertVis_([\d\.]+)\.tar\.gz

## r-bioc-hilbertvis 1.14.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.14.0
Date: 2009-09-25
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
Packaged: 2012-03-31 05:40:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.14.0-1) unstable; urgency=low

  [ Charles Plessy ]
  * Track stable version (debian/watch).
  * Corrected VCS URLs (debian/control).

  [ Andreas Tille ]
  * New upstream version
  * debian/watch: Make sure source will be really downloaded

 -- Andreas Tille <tille@debian.org>  Thu, 19 Apr 2012 14:42:44 +0200

r-bioc-hilbertvis (1.13.1-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - Standards-Version: 3.9.3 (no changes needed)
    - Build-Depends: r-base-dev (>= 2.14.2~20120222)
  * Debhelper 8 (control+compat)
  * debian/rules:
    - Remove R:Depends substitution variable which is now
      included in /usr/share/R/debian/r-cran.mk
    - Code is trivial enough to remove licensing comment
  * debian/copyright: Rewritten to match DEP5 and verified using
      cme fix dpkg-copyright
  * debian/upstream: Used
      citation("HilbertVis")
    to get citation information
  * mv debian/README.Debian debian/README.test
    because it is about testing (and install via debian/docs)

 -- Andreas Tille <tille@debian.org>  Fri, 23 Mar 2012 22:18:23 +0100

=== debian/control ===
Source: r-bioc-hilbertvis
Section: math
Priority: optional
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 8), cdbs, r-base-dev (>= 2.14.2~20120222), r-cran-lattice
Standards-Version: 3.9.3
Homepage: http://www.ebi.ac.uk/huber-srv/hilbert
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${shlibs:Depends}, ${R:Depends}, r-cran-lattice
Description: GNU R package to visualise long vector data
 This tool allows one to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then 
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.

## r-bioc-hilbertvis 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.14.0
+Version: 1.18.0
 Date: 2009-09-25
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2012-03-31 05:40:50 UTC; biocbuild
+Packaged: 2013-04-04 07:29:33 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.18.0-1build1) saucy; urgency=low

  * Rebuild against R 3.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 10:18:47 +0100

r-bioc-hilbertvis (1.18.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Normalised debian/control with cme.
  * Use Debhelper 9.
  * Normalised VCS URLs following Lintians standard.
  * Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Apr 2013 21:37:36 +0900

=== debian/control ===
Source: r-bioc-hilbertvis
Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: math
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 2.14.2~20120222),
               r-cran-lattice
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
Homepage: http://www.ebi.ac.uk/huber-srv/hilbert

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         r-cran-lattice
Description: GNU R package to visualise long vector data
 This tool allows one to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then 
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
http://www.bioconductor.org/packages/release/bioc/html/HilbertVis.html \
  .*/HilbertVis_([\d\.]+)\.tar\.gz

## r-bioc-hilbertvis 1.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: HilbertVis
-Version: 1.18.0
-Date: 2009-09-25
+Version: 1.22.0
+Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
 Maintainer: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2013-04-04 07:29:33 UTC; biocbuild
+Packaged: 2014-04-12 05:48:05 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Wed, 18 Jun 2014 11:28:51 +0200

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
-               r-base-dev (>= 2.14.2~20120222),
+               r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Homepage: http://www.ebi.ac.uk/huber-srv/hilbert
@@ -28,4 +28,3 @@
  or basically all the kinds of genomic data, that are conventionally
  displayed as quantitative track ("wiggle data") in genome browsers such
  as those provided by Ensembl or UCSC.
-

## r-bioc-hilbertvis 1.24.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.22.0
+Version: 1.24.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,4 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2014-04-12 05:48:05 UTC; biocbuild
+Packaged: 2014-10-14 01:07:30 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * add autopkgtest based on vignettes
  * Some DEP5 fixes

 -- Andreas Tille <tille@debian.org>  Thu, 16 Oct 2014 10:49:06 +0200

## r-bioc-hilbertvis 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.24.0
+Version: 1.26.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,4 +11,5 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
-Packaged: 2014-10-14 01:07:30 UTC; biocbuild
+NeedsCompilation: yes
+Packaged: 2015-04-17 02:38:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 15:58:29 +0200

## r-bioc-hilbertvis 1.28.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.26.0
+Version: 1.28.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2015-04-17 02:38:00 UTC; biocbuild
+Packaged: 2015-10-14 01:07:46 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.28.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2015 10:12:18 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                cdbs,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Homepage: http://www.ebi.ac.uk/huber-srv/hilbert

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
http://www.bioconductor.org/packages/release/bioc/html/HilbertVis.html .*/HilbertVis_([\d\.]+)\.tar\.gz

## r-bioc-hilbertvis 1.30.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.28.0
+Version: 1.30.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2015-10-14 01:07:46 UTC; biocbuild
+Packaged: 2016-05-04 03:10:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2016 10:36:58 +0200

r-bioc-hilbertvis (1.28.0-2) unstable; urgency=medium

  * Fix autopkgtest
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 29 Apr 2016 08:10:04 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                cdbs,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Homepage: http://www.ebi.ac.uk/huber-srv/hilbert

## r-bioc-hilbertvis 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.30.0
+Version: 1.32.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2016-05-04 03:10:40 UTC; biocbuild
+Packaged: 2016-10-17 22:24:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage
  * Section: gnu-r

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 09:07:42 +0200

=== debian/control ===
--- 
+++ 
@@ -2,22 +2,24 @@
 Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: math
+Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               cdbs,
+               dh-r,
                r-base-dev,
                r-cran-lattice
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
-Homepage: http://www.ebi.ac.uk/huber-srv/hilbert
+Homepage: https://bioconductor.org/packages/HilbertVis
 
 Package: r-bioc-hilbertvis
 Architecture: any
 Depends: ${shlibs:Depends},
          ${R:Depends},
-         r-cran-lattice
+         ${misc:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R package to visualise long vector data
  This tool allows one to display very long data vectors in a space-efficient
  manner, by organising it along a 2D Hilbert curve. The user can then

## r-bioc-hilbertvis 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.32.0
+Version: 1.36.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:24:19 UTC; biocbuild
+Packaged: 2017-10-30 22:52:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.36.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 16:10:37 +0100

r-bioc-hilbertvis (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Sep 2017 22:36:39 +0200

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: r-bioc-hilbertvis
-Maintainer: Debian-Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-hilbertvis/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-hilbertvis.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
 
 Package: r-bioc-hilbertvis

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
https://www.bioconductor.org/packages/release/bioc/html/HilbertVis.html .*/HilbertVis_([\d\.]+)\.tar\.gz

## r-bioc-hilbertvis 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.36.0
+Version: 1.38.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -12,4 +12,4 @@
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
 NeedsCompilation: yes
-Packaged: 2017-10-30 22:52:19 UTC; biocbuild
+Packaged: 2018-04-30 22:58:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.38.0-2build1) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:32:46 +0000

r-bioc-hilbertvis (1.38.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:27:38 +0200

r-bioc-hilbertvis (1.38.0-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - Added references to registries.
    - yamllint cleanliness

  [ Andreas Tille ]
  * Remove redundant information from debian/upstream/metadata
  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 11:38:08 +0200

=== debian/control ===
Source: r-bioc-hilbertvis
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-lattice
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
Homepage: https://bioconductor.org/packages/HilbertVis

Package: r-bioc-hilbertvis
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package to visualise long vector data
 This tool allows one to display very long data vectors in a space-efficient
 manner, by organising it along a 2D Hilbert curve. The user can then
 visually judge the large scale structure and distribution of features
 simultaenously with the rough shape and intensity of individual features.
 .
 In bioinformatics, a typical use case is ChIP-Chip and ChIP-Seq,
 or basically all the kinds of genomic data, that are conventionally
 displayed as quantitative track ("wiggle data") in genome browsers such
 as those provided by Ensembl or UCSC.

## r-bioc-hilbertvis 1.40.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: HilbertVis
-Version: 1.38.0
+Version: 1.40.0
 Date: 2013-10-07
 Title: Hilbert curve visualization
 Author: Simon Anders <sanders@fs.tum.de>
@@ -11,5 +11,10 @@
 License: GPL (>= 3)
 URL: http://www.ebi.ac.uk/~anders/hilbert
 biocViews: Visualization
+git_url: https://git.bioconductor.org/packages/HilbertVis
+git_branch: RELEASE_3_8
+git_last_commit: 99e90cf
+git_last_commit_date: 2018-10-30
+Date/Publication: 2018-10-30
 NeedsCompilation: yes
-Packaged: 2018-04-30 22:58:27 UTC; biocbuild
+Packaged: 2018-10-30 23:02:46 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.40.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Dylan Aïssi <daissi@debian.org>  Sun, 04 Nov 2018 15:21:02 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis

## r-bioc-hilbertvis 1.42.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.42.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_9
git_last_commit: 8c9b51f
git_last_commit_date: 2019-05-02
Date/Publication: 2019-05-02
NeedsCompilation: yes
Packaged: 2019-05-02 23:53:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 03 Jul 2019 10:45:48 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis

## r-bioc-hilbertvis 1.44.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.44.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_10
git_last_commit: fde2932
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-29 23:49:57 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.44.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Nov 2019 16:49:26 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis

## r-bioc-hilbertvis 1.46.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.46.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_11
git_last_commit: 5f058dc
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 00:00:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.46.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:05:40 +0000

r-bioc-hilbertvis (1.46.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 May 2020 16:39:43 +0200

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
+Rules-Requires-Root: no
 
 Package: r-bioc-hilbertvis
 Architecture: any

## r-bioc-hilbertvis 1.48.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.48.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_12
git_last_commit: 09ecd73
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
NeedsCompilation: yes
Packaged: 2020-10-28 00:51:18 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.48.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 09:29:11 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice

## r-bioc-hilbertvis 1.52.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.52.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_14
git_last_commit: e972484
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
NeedsCompilation: yes
Packaged: 2021-10-26 21:38:52 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.52.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.52.0
  * Disable reprotest

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 15:42:00 +0530

r-bioc-hilbertvis (1.50.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Refer to specific version of license GPL-3.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Dylan Aïssi <daissi@debian.org>  Wed, 01 Sep 2021 21:07:16 +0200

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis

## r-bioc-hilbertvis 1.54.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.54.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_15
git_last_commit: a901481
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-26
NeedsCompilation: yes
Packaged: 2022-04-26 20:52:49 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.54.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 May 2022 11:27:21 +0200

## r-bioc-hilbertvis 1.56.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.56.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_16
git_last_commit: f3bdedf
git_last_commit_date: 2022-11-01
Date/Publication: 2022-11-01
NeedsCompilation: yes
Packaged: 2022-11-01 21:46:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.56.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 10:42:52 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: r-bioc-hilbertvis
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>,
            Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
+Homepage: https://bioconductor.org/packages/HilbertVis
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
-Homepage: https://bioconductor.org/packages/HilbertVis
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-hilbertvis
 Architecture: any

## r-bioc-hilbertvis 1.58.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.58.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_17
git_last_commit: 64d9722
git_last_commit_date: 2023-04-25
Date/Publication: 2023-04-25
NeedsCompilation: yes
Packaged: 2023-04-25 21:22:40 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.58.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Switch from debian/tests/control to debian/tests/autopkgtest-pkg-r.conf
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 15:42:49 +0200

## r-bioc-hilbertvis 1.60.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.60.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_18
git_last_commit: ad45689
git_last_commit_date: 2023-10-24
Date/Publication: 2023-10-24
NeedsCompilation: yes
Packaged: 2023-10-24 21:33:08 UTC; biocbuild

=== vignettes/Makefile ===
all:	pdf

pdf:	HilbertVis.tex
	pdflatex HilbertVis
	bibtex HilbertVis
	pdflatex HilbertVis
	pdflatex HilbertVis
	make clean

clean:
	rm -f *.out *.bbl *.aux *.log *.blg *.brf *.toc  *~ *.eps
	rm -f *.nfs*
	rm -f HilbertVis-*.jpg HilbertVis-*.pdf HilbertVis.ps 
#	rm -f *.dvi *.ps Ringo.tex

=== debian/changelog ===
r-bioc-hilbertvis (1.60.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 20:56:28 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-hilbertvis 1.62.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.62.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_19
git_last_commit: 2c928e6
git_last_commit_date: 2024-04-30
Repository: Bioconductor 3.19
Date/Publication: 2024-04-30
NeedsCompilation: yes
Packaged: 2024-05-01 04:10:00 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.62.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:34:47 +0200

r-bioc-hilbertvis (1.62.0-1~0exp) experimental; urgency=medium

  * Team upload
  * New upstream version
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 15:17:03 +0200

r-bioc-hilbertvis (1.60.0-2) unstable; urgency=medium

  * Team upload.
  * Added patch to fix format security warning. Closes: #1071342

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 11 Jul 2024 15:13:07 +0200

=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
+               architecture-is-64-bit,
                dh-r,
                r-base-dev,
                r-cran-lattice

## r-bioc-hilbertvis 1.64.0

=== DESCRIPTION ===
Package: HilbertVis
Version: 1.64.0
Date: 2013-10-07
Title: Hilbert curve visualization
Author: Simon Anders <sanders@fs.tum.de>
Maintainer: Simon Anders <sanders@fs.tum.de>
Depends: R (>= 2.6.0), grid, lattice
Suggests: IRanges, EBImage
Description: Functions to visualize long vectors of 
	integer data by means of Hilbert curves
License: GPL (>= 3)
URL: http://www.ebi.ac.uk/~anders/hilbert
biocViews: Visualization
git_url: https://git.bioconductor.org/packages/HilbertVis
git_branch: RELEASE_3_20
git_last_commit: 5a3defe
git_last_commit_date: 2024-10-29
Repository: Bioconductor 3.20
Date/Publication: 2024-10-29
NeedsCompilation: yes
Packaged: 2024-10-30 01:08:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-hilbertvis (1.64.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 17:44:46 +0100

r-bioc-hilbertvis (1.64.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: move "architecture-is-64-bit" to the end of the Build-
    Depends list, so that dh-update-R does not stop processing too soon.

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 10:05:44 +0100

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-hilbertvis.git
 Homepage: https://bioconductor.org/packages/HilbertVis
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               architecture-is-64-bit,
                dh-r,
                r-base-dev,
-               r-cran-lattice
+               r-cran-lattice,
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-hilbertvis

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://www.bioconductor.org/packages/release/bioc/html/HilbertVis.html .*/HilbertVis_([\d\.]+)\.tar\.gz
